/* 
https://stackoverflow.com/questions/42960209/clicking-play-on-html5-video-controls-doesnt-get-rid-of-my-play-button-overlay
https://jsfiddle.net/gregtoscano/wm3ot3ko/

 */
/* 
https://stackoverflow.com/questions/42960209/clicking-play-on-html5-video-controls-doesnt-get-rid-of-my-play-button-overlay
https://jsfiddle.net/gregtoscano/wm3ot3ko/

 */


.video-wrapper {
  position: relative;
  z-index: 10;
}

.video {
  cursor: pointer;
}

.playButton {
  transition: opacity 150ms;
  width:100%;
  height:calc(100% - 60px);
  position:absolute;
  z-index: 15;
  left:0;
  top:0;
  cursor:pointer;
  opacity: 0;
}

.wf-myplayvideo-none-autoplay .playButton {
  opacity: 1;
}

.playButton:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 30px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 45px;
  left: 0;
  right: -10px;
  bottom: 0;
  margin: auto;
}

.playButton:before {
  content: "";
  display: block;	
  border-radius: 50%;
  border: 4px solid #fff;
  height: 70px;
  position: absolute;
  z-index:100;
  width: 70px;
  margin: auto;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;

	
}

.video-container-wrapper  {
	margin:0;
	padding:0;
	border: none;
	outline:none;
}
